.total123{width:100%;background: red;margin:0 auto;color:#fff;font-size: 15px;font-family: tahoma;}
.total123 h5{font-size: 12px;}
#datac{width:600px;height:60px;clear:both; margin:auto auto;border:1px solid #EEE9E9;}
#buscadata1{width:200px;border:1px solid EEE9E9;margin:20px auto;}
#insert{width:110px;border:1px solid white;margin:0 auto; color:black;font-size:16px;font-family:tahoma;background:#ccc;border-radius:5px;text-align:center;}
#insert1{width:145px;margin :auto}
#insert2{width:74px;margin:10px auto;}